﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head>
        <link href="../../Resources/TableStyles/Nested-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Advanced Configuration for SAP Application	</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1><a name="top"></a>Advanced Configuration for SAP Application</h1>
        <p>You can use the Advanced mode for enrolling or maintaining an application. This mode shows all the settings that are associated with the application. To use it, select <strong>Advanced configuration</strong> on the application's Home page. It displays the categories of settings in the left pane. You can expand the categories and browse through their subcategories to review and customize the configuration for the application.</p>
        <p>
            <img src="../../Resources/Images/SAp adv conf.png" style="width: 700px;height: 300px;" />
        </p>
        <p>This includes the following configurations:</p>
        <ul>
            <li>
                <p>
                    <MadCap:xref href="#Configur">Configuration</MadCap:xref>
                </p>
                <ul>
                    <li>
                        <p>
                            <MadCap:xref href="#General">General</MadCap:xref>
                        </p>
                    </li>
                    <li>
                        <p>
                            <MadCap:xref href="#Connecti">Connection</MadCap:xref>
                        </p>
                    </li>
                    <li>
                        <p>
                            <MadCap:xref href="#Import">Import</MadCap:xref>
                        </p>
                    </li>
                    <li>
                        <p>
                            <MadCap:xref href="#Provisio">Provisioning</MadCap:xref>
                        </p>
                    </li>
                    <li>
                        <p>
                            <MadCap:xref href="#Policies">Policies</MadCap:xref>
                        </p>
                    </li>
                    <li>
                        <p>
                            <MadCap:xref href="#Request">Request Management</MadCap:xref>
                        </p>
                    </li>
                    <li>
                        <p>
                            <MadCap:xref href="#Custom">Custom Properties</MadCap:xref>
                        </p>
                    </li>
                    <li>
                        <p>
                            <MadCap:xref href="#Complian">Compliance</MadCap:xref>
                        </p>
                    </li>
                    <li>
                        <p>
                            <MadCap:xref href="#Advanced">Advanced</MadCap:xref>
                        </p>
                    </li>
                </ul>
            </li>
            <li>
                <p>
                    <MadCap:xref href="#Data">Data</MadCap:xref>
                </p>
                <ul>
                    <li>
                        <p>
                            <MadCap:xref href="#Entitlem">Entitlements</MadCap:xref>
                        </p>
                    </li>
                    <li>
                        <p>
                            <MadCap:xref href="#Privileg">Privileged Access</MadCap:xref>
                        </p>
                    </li>
                </ul>
            </li>
        </ul>
        <h2><a name="Configur"></a>Configuration</h2>
        <p>In the <strong>CONFIGURATION</strong> section, review and update the configurations provided under different categories.</p>
        <h3><a name="General"></a>General</h3>
        <p>Allows you to configure the general details for an application.</p>
        <p>For information about the application settings in this category, see <MadCap:xref href="Common-Advanced-Config-for-App-Types.htm#General">General</MadCap:xref> in Common Advanced Configuration Settings for Application Types.</p>
        <h3><a name="Connecti"></a>Connection</h3>
        <p>Allows you to configure the connection details for the application.</p>
        <div class="table-wrap">
            <table class="TableStyle-Nested-Table" style="width: 100%;margin-left: 0;margin-right: auto;mc-table-style: url('../../Resources/TableStyles/Nested-Table.css');" cellspacing="0">
                <col style="width: 218.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <col style="width: 542.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Nested-Table-Head-Header1">
                        <th class="TableStyle-Nested-Table-HeadE-Column1-Header1">Parameter</th>
                        <th class="TableStyle-Nested-Table-HeadD-Column1-Header1">Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Basic</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable message server integration</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify whether you want to use a message server that enables using the load balancing feature of SAP.</p>
                            <p class="table-text">The options are:</p>
                            <ul>
                                <li>
                                    <p class="table-text"><strong>TRUE: </strong>Uses a message server for connecting to SAP.</p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>FALSE: </strong>Does not use a message server for connecting to SAP.</p>
                                </li>
                            </ul>
                            <p class="table-text">The default value is FALSE.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Import</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Hostname</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the SAP hostname you want to connect. This connection is used for importing objects. Example:&#160;<label href="http://hrid.apac.com/" class="param-value" rel="nofollow">hrid.apac.com</label></p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">System number</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the system number of the SAP instance for import.&#160;It identifies the logical port on which the application server is listening for incoming requests.&#160;It&#160;has two digits.&#160;The default value is 00.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Client ID</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the client number of the SAP instance for import.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Username</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the SAP username to which you want to connect using JCO for import. Example: <label class="param-value">sap_abap</label></p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Password</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the password to connect to SAP.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Preferred Language</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the language for the SAP instance Import.&#160;The default value is en.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Message server system ID</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the three-character system ID of the ABAP system&#160;to identify the message server.&#160;Example: QMS</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Message server hostname</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the hostname or IP address of the message server to use&#160;load balancing for establishing a connection. Example:&#160;<label href="http://hrid.apac.com" class="param-value" rel="nofollow">hrid.apac.com</label></p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Message server port (applicable if load balancer is enabled)</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the port on&#160;which the message server is listening for incoming requests.&#160;The default value is 4800.</p>
                            <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                                <p class="note">Use this parameter as an alternative to the Message server system ID. One of these two must be present.&#160;</p>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Message server logon group</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the logon group to which your application server instance is assigned. Example: <label class="param-value">SDGROUP</label></p>
                            <p class="table-text">The assignment can be found using the SMLG transaction.&#160;If the value is not specified, the group&#160;PUBLIC&#160;is used.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Provisioning</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Hostname</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the SAP hostname you want to connect. This connection is used for provisioning objects. Example,&#160;<label href="http://aixxxx.xxxx.com/" class="param-value" rel="nofollow">aixxxx.xxxx.com</label></p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">System number</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the system number of the SAP instance for provisioning.&#160;It identifies the logical port on which the application server is listening for incoming requests.&#160;It&#160;has two digits.&#160;The default value is 00.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Client ID</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the client number of the SAP instance for provisioning. The default value is 800.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Username</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the SAP username to which you want to connect using JCO for provisioning. Example: <label class="param-value">sap_abap</label></p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Password</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the password to connect to SAP.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Message server system ID</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify this parameter for the connection used for provisioning.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Message server hostname</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the Message Server Hostname for the connection used for provisioning.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Message server port (applicable if load balancer is enabled)</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the Message Server port number for the connection used for provisioning. This applies only if you have selected Enable message server integration as TRUE.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Message server logon group</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the Message Server logon group for the connection used for provisioning.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Preferred Language</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the logon language&#160;to use for connecting to the SAP instance for provisioning.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable provisioning on central user administration (CUA) system</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">CUA is the standard user data distribution technology provided by SAP. It is used to distribute data between logical systems on one or more application servers.&#160;Specify whether you want to enable CUA.&#160;The default value is FALSE.</p>
                            <p class="table-text">The options are:</p>
                            <ul>
                                <li>
                                    <p class="table-text"><strong>FALSE: </strong>Disables CUA</p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>TRUE: </strong>Enables CUA</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Others</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable secure network connection(SNC) between ABAP and ASHOST</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify whether you want to set up a&#160;Secure Network Connection (SNC).&#160;The default value is FALSE.</p>
                            <p class="table-text">The options are:</p>
                            <ul>
                                <li>
                                    <p class="table-text"><strong>TRUE: </strong>Sets an&#160;SNC between ABAP and ASHOST.</p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>FALSE: </strong>Does not set an&#160;SNC between ABAP and ASHOST.</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Select mode for secure network connection (enabled-1, disabled-0)</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the SNC flag to indicate whether the communication should use SNC protection.&#160;The default value is 0.</p>
                            <p class="table-text">The possible values are:</p>
                            <ul>
                                <li>
                                    <p class="table-text"><strong>0: </strong> Does not apply SNC to the connection</p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>1: </strong>Applies SNC to the connection</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Distinguished Name of the SAP server certificate </p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the communication partner's SNC name.&#160;It is a&#160;valid SAP server SNC name that is equal to the Distinguished Name (DN) of SAP server PSE.</p>
                            <p class="table-text">For example, <label class="param-value">p:CN=EC6,OU=eccu1237zx,OU=SAPAS,O=SAP,C=DE</label></p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Distinguished Name of the saviynt server certificate </p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the string used to generate the secured certificate on the server on which IGA&#160;is deployed.</p>
                            <p class="table-text">For example,&#160;<label class="param-value">p:CN=SAVIYNT,OU=IT,O=CSW,C=DE</label></p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Specify location of secure network connection library on SSM server</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the location of the SNC library on the IGA server.</p>
                            <p class="table-text">For example,&#160;<label class="param-value">/&lt;$SNC_HOME&gt;/lib/</label></p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Specify the quality of protection level</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the quality of protection level.&#160;The default value is 1.</p>
                            <p class="table-text">The options are:</p>
                            <ul>
                                <li>
                                    <p class="table-text"><strong>1: </strong>Applies authentication only</p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>2: </strong>Applies&#160;integrity protection (authentication)</p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>3:</strong> Applies&#160;for privacy protection (integrity and authentication)</p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>8: </strong>Applies&#160;for&#160;the default protection</p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>9:</strong> Applies&#160;for maximum protection</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyB-Column1-Body1">
                            <p class="table-text">Vault Configuration</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyA-Column1-Body1">
                            <p class="table-text">Select a vault if you want to use the password stored in the vault instead of providing a value for the <strong>Password</strong> fields on this page. Note that it is optional to use the credential vault. This option is available only if a credential vault connection is configured in IGA. For more information, see <MadCap:xref href="Credential-Vault-Configuration.htm#top">Credential Vault Configuration</MadCap:xref>.</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <h3><a name="Import"></a>Import</h3>
        <p>Allows you to configure the application parameters used for data import.</p>
        <div class="table-wrap">
            <table class="TableStyle-Nested-Table" style="width: 100%;margin-left: 0;margin-right: auto;mc-table-style: url('../../Resources/TableStyles/Nested-Table.css');" cellspacing="0">
                <col style="width: 218.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <col style="width: 542.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Nested-Table-Head-Header1">
                        <th class="TableStyle-Nested-Table-HeadE-Column1-Header1">Parameter</th>
                        <th class="TableStyle-Nested-Table-HeadD-Column1-Header1">Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Account</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Specify table names for import (relevant tables imported by default )</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the table names to import data from those table. IGA&#160;imports all relevant security tables by default. </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Specify the system name to be used for import</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">If this is a central client, specify the name of the logical system as it is configured in SAP.</p>
                            <p class="table-text">If this is not a central client, specify a unique name for the logical system. The&#160;default value is EC6.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Status and Threshold Configuration</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify this parameter if you want to read the status of an account in the target application and update the same status for that account in IGA. </p>
                            <p class="table-text">There are two ways Status and Threshold Configuration can be configured:</p>
                            <ul>
                                <li>
                                    <p class="table-text">Builder View</p>
                                </li>
                                <li>
                                    <p class="table-text">Editor View</p>
                                </li>
                            </ul>
                            <p class="table-text"><strong>Builder View</strong>
                            </p>
                            <ol>
                                <li>
                                    <p class="table-text">Enter the parameters to read the status of an account in the target application and update the same status for that account in IGA as displayed.</p>
                                    <p>
                                        <img src="../../Resources/Images/status and threshold1.png" />
                                    </p>
                                </li>
                                <li>
                                    <p class="table-text">Configure the following fields:</p>
                                    <ul>
                                        <li>
                                            <p class="table-text"><strong>Status property in Saviynt: </strong>Specify the column name from the accounts table that stores account status value imported from SAP to IGA in string format.</p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>Active status:&#160;</strong>Specify the Active status codes of accounts maintained at target and obtained during import.</p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>Remove entitlements for the missing accounts during import:</strong>&#160;Specify this as false to maintain entitlement association with the account. If set to true, it removes the association.</p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>Maximum number of accounts that can be deleted during import:&#160;</strong>Specify the number of accounts to be deleted&#160;in Saviynt during the import.</p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>Associate inactive accounts to users:&#160;</strong>Specify this as true to keep the association of inactive accounts to users, else it is removed.&#160;</p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>Mark missing accounts as suspended during import:&#160;</strong>Specify this as false to mark the deleted accounts from the target as SUSPENDED FROM ACCOUNT IMPORT.</p>
                                        </li>
                                    </ul>
                                </li>
                            </ol>
                            <p class="table-text"><strong>Editor View</strong>
                            </p>
                            <p class="table-text">You can click <strong>Switch to Editor View</strong> to display the status and threshold configuration in the JSON format. After modifying the mapping, click <strong>Switch to Builder View</strong> to display it in this view.</p>
                            <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                                <p class="note">Wherever the&#160;<strong>Switch to Editor View</strong>&#160;option is displayed, you can click&#160;it to display the configuration in the JSON format. After modifying the configuration, click&#160;<strong>Switch to Builder View</strong>&#160;to display it in this view.</p>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Notification</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Email template for notifying import failures</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the email template that you want to use for sending notifications. Email notifications provide immediate triggers of emails to the configured users based on the actions performed if those actions are critical and need immediate action from the users.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Others</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Specify the mapping for the reference table</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify this parameter for mapping reference table in the following format:</p>
                            <p class="table-text"><span class="attr">{<br></br>OBJMAPPING:[{OBJNAME:*,FIELDNAME:ABC},{OBJNAME:XYS,FIELDNAME:*},{OBJNAME:*,FIELDNAME:*}],<br></br>HANACONNECTIONNAME:HANAC1,HANAREFTABLENAME:REFTABLE1<br></br>}</span>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyB-Column1-Body1">
                            <p class="table-text">Specify parameters to populate values for external SOD evaluation</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyA-Column1-Body1">
                            <p class="table-text">The connection type is SAP and this connection is attached to the Security System as External Risk Connection.</p>
                            <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                                <p class="note">In addition to the standard details for SAP GRC, you need to populate the EXTERNAL_SOD_EVAL_JSON parameter with the following JSON for the SOD evaluation to work.</p>
                            </div>
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">{
   "GRAC_IDM_RISK_WOUT_NO_SERVICES":{
      "ROLE_TYPE":"",
      "USER_GROUP":"",
      "OBJECT_TYPE":"USR",
      "ORG_LEVEL":"",
      "BUSINESS_PROC":"",
      "REPORT_TYPE":"2",
      "RISK_ID":[
"MM47",
"MM37"              ],
      "RULE_ID":"",
      "RISK_LEVEL":"",
      "RULE_SET_ID":"ACME",
      "REPORT_FORMAT":"2",
      "USER_TYPE":"",
      "SIMULATION_RISK_ONLY":"",
      "APPLICATION_TYPE":"SAP",
      "HIT_COUNT":"30000",
      "LANGUAGE":"EN"   }
}</span></pre>
                                </div>
                            </div>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <h3><a name="Provisio"></a>Provisioning</h3>
        <p>Allows you to configure the application parameters used during provisioning operations.</p>
        <div class="table-wrap">
            <table class="TableStyle-Nested-Table" style="width: 100%;margin-left: 0;margin-right: auto;mc-table-style: url('../../Resources/TableStyles/Nested-Table.css');" cellspacing="0">
                <col style="width: 215.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <col style="width: 545.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Nested-Table-Head-Header1">
                        <th class="TableStyle-Nested-Table-HeadE-Column1-Header1">Parameter</th>
                        <th class="TableStyle-Nested-Table-HeadD-Column1-Header1">Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Basic</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Use automated Provisioning&#160;</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify this parameter to enable or disable automated provisioning. This can be enabled for a connected application. </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable instant provisioning</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify this parameter to enable or disable instant provisioning. When enabled, select the task types that you want to be provisioned and they will be automatically provisioned without the need to run the&#160;<strong>WSRETRY job</strong>&#160;or manually provision them.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Provisioning Threshold</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify this parameter to stop the processing of tasks beyond a certain number that is entered in this parameter. By default, it is set to 5000 for any type of task.</p>
                            <p class="table-text">To configure Provisioning Threshold:</p>
                            <ol>
                                <li>
                                    <p class="table-text">Click <strong>Add Attributes</strong> and select an attribute to add it.</p>
                                </li>
                                <li>
                                    <p class="table-text">Provide the values for the added attributes as displayed.</p>
                                    <p>
                                        <img src="../../Resources/Images/prov thresh.png" />
                                    </p>
                                </li>
                            </ol>
                            <p class="table-text">For example, when Provisioning Job (WSRetry Job) is executed and if the number of remove access tasks is greater than the provisioning threshold set at the application level, then the job skips processing the remove access tasks for the application.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Account</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Service Account Name Rule</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Use this parameter to generate the name of the service account based on the account name generation rule defined in this parameter or manually enter it. For more information, see Service Account Name Rule in <MadCap:xref href="../5.5.x/Viewing-or-Updating-Endpoints.htm#top">Viewing or Updating Endpoints</MadCap:xref>.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Reset password for new account</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Enable to reset the password for the new accounts.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enforce password change on first logon</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Enable to force the users to change their password when they login to the application for the first time.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Create Account Policy</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify this parameter for creating a new account in IGA.&#160;</p>
                            <p class="table-text">To configure create account policy:</p>
                            <ol>
                                <li>
                                    <p class="table-text">Enter the attributes for creating a new account.</p>
                                    <p class="table-text">
                                        <img src="../../Resources/Images/create acc1.png" />
                                    </p>
                                </li>
                                <li>
                                    <p class="table-text">Click <strong>Add Attributes</strong> to add additional account attributes.</p>
                                </li>
                            </ol>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable Account Policy</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify this parameter for enabling a disabled account on the target&#160;application.&#160;</p>
                            <p class="table-text">To configure enable account policy:</p>
                            <ol>
                                <li>
                                    <p class="table-text">Enter the attributes for enabling a disabled account as displayed.</p>
                                    <p>
                                        <img src="../../Resources/Images/enable acc.png" />
                                    </p>
                                </li>
                                <li>
                                    <p class="table-text">Click <strong>Add Attributes</strong> to enable additional attributes.</p>
                                </li>
                            </ol>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Update Account Policy</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify this parameter for updating an existing account in&#160;IGA.&#160;</p>
                            <p class="table-text">To configure update account policy:</p>
                            <ol>
                                <li>
                                    <p class="table-text">Enter the attributes for updating an existing account as displayed.</p>
                                    <p>
                                        <img src="../../Resources/Images/update acc1.png" />
                                    </p>
                                </li>
                                <li>
                                    <p class="table-text">Click <strong>Add Attributes</strong> to update additional account attributes.</p>
                                </li>
                            </ol>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Emergency Acess</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Grant emergency ID access</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Set provisioning configuration for Emergency Access ID while establishing a connection with the endpoint.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Revoke emergency ID access</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Set deprovisioning configuration for Emergency Access ID while establishing a connection with the endpoint.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Others</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Use older central user administration (CUA) system</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify whether you are using&#160;Central User Administration (CUA).</p>
                            <p class="table-text">The options are:</p>
                            <ul>
                                <li>
                                    <p class="table-text"><strong>FALSE: </strong>Indicates you are using CUA.</p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>TRUE: </strong>Indicates you are not using CUA.</p>
                                </li>
                            </ul>
                            <p class="table-text">The default value is TRUE.</p>
                            <p class="table-text">The system does not support setting subsystems.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Password policies</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Account password policy</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select a password policy for the account.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Service account password policy</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select a password policy for the service account.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Mapped Applications</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">You can define which of the dependent applications can be requested by configuring the <strong>Setup Mapped Applications</strong> parameter in the Request Configuration section.</p>
                            <p class="table-text">To map the application, perform the following steps:&#160;</p>
                            <ol>
                                <li>
                                    <p class="table-text">Click <strong>Setup Application Mapping</strong>. The <strong>Setup Application Mapping </strong>dialog box is displayed.</p>
                                </li>
                                <li>
                                    <p class="table-text">Select the Application from the dropdown list.</p>
                                </li>
                                <li>
                                    <p class="table-text">Specify if the application has to be requestable or not.</p>
                                </li>
                                <li>
                                    <p class="table-text">Click <strong>Save</strong>.</p>
                                </li>
                            </ol>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyB-Column1-Body1">
                            <p class="table-text">Entitlements with New Account</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyA-Column1-Body1">
                            <p class="table-text">To add entitlements, perform the following steps:&#160;</p>
                            <ol>
                                <li>
                                    <p class="table-text">Click <strong>Add Entitlements</strong>. The <strong>Add Entitlements</strong> page is displayed.</p>
                                </li>
                                <li>
                                    <p class="table-text">Click <strong>Add </strong>to add the required entitlements to the list.</p>
                                </li>
                                <li>
                                    <p class="table-text">Click <strong>Done</strong>.</p>
                                </li>
                            </ol>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <h3><a name="Policies"></a>Policies</h3>
        <p>Allows you to create rules and policies for the application.</p>
        <p>For information about the application settings in this category, see <MadCap:xref href="Common-Advanced-Config-for-App-Types.htm#Policies">Policies</MadCap:xref> in Common Advanced Configuration Settings for Application Types.</p>
        <h3><a name="Request"></a>Request Management</h3>
        <p>Allows you to configure the request-related configurations.</p>
        <p>For information about the application settings in this category, see <MadCap:xref href="Common-Advanced-Config-for-App-Types.htm#Request">Request Management</MadCap:xref> in Common Advanced Configuration Settings for Application Types.</p>
        <h3><a name="Custom"></a>Custom Properties</h3>
        <p>Allows you to set custom properties and labels for the application.</p>
        <p>You can configure the custom properties and account custom property labels from custom property 1 to 45.</p>
        <h3><a name="Complian"></a>Compliance</h3>
        <p>Allows you to set compliance-related configurations for the application.</p>
        <p>For information about the application settings in this category, see <MadCap:xref href="Common-Advanced-Config-for-App-Types.htm#Complian">Compliance</MadCap:xref> in Common Advanced Configuration Settings for Application Types.</p>
        <h3><a name="Advanced"></a>Advanced</h3>
        <p>Allows you to set the advanced configurations for the application.</p>
        <p>For information about the application settings in this category, see <MadCap:xref href="Common-Advanced-Config-for-App-Types.htm#Advanced">Advanced</MadCap:xref> in Common Advanced Configuration Settings for Application Types.</p>
        <h2><a name="Data"></a>Data</h2>
        <p>In the <strong>DATA</strong> section, review and manage the data associated with the application.</p>
        <h3><a name="Entitlem"></a>Entitlements</h3>
        <p>Lists the entitlement types in the application. If there are no entitlement types in the application, then this page does not display any data.</p>
        <p>For information about managing entitlement types, see <MadCap:xref href="Common-Advanced-Config-for-App-Types.htm#Entitlem">Entitlements</MadCap:xref> in Common Advanced Configuration Settings for Application Types.</p>
        <h3><a name="Privileg"></a>Privileged Access</h3>
        <p>This is not currently supported and planned in one of the upcoming releases of the product.</p>
    </body>
</html>